@charset "utf-8";
/* CSS Document */
html{ font-size:100px;}
body{max-width:7.2rem;margin:0 auto;min-width:3.2rem; font-size:0.18rem; background:#fff; position:relative;}
a{text-decoration:none;out-line: none; color:#fff;}
.header{ position:absolute; top:0;z-index:999;}
.header_bg{ background:rgba(14,10,47,0.8); ;background-size: 100%;width:7.2rem; height:1.02rem; display:flex;flex-direction: row;justify-content: flex-start;align-items: center;}
.header a{ width:1.39rem;height:1.02rem;display: inline-block; }
.header .cz-btn{position: absolute;right:1.5rem;width:1.39rem;height:1.02rem;background:url(../images/gfcz-btn-bg.gif) no-repeat;background-size: 100%; }
.header .yy-btn{position: absolute;right: 0; background: rgba(29,30,109,0.8);}
.icon { width: 1.03rem;height: 1.03rem;background: url(../images/nav-icon.png) no-repeat;background-size: 100%; margin:0.26rem 0 0 0.46rem;}
.h_name{ font-size:0.26rem;color:#fff; margin-left:0.18rem; }

.top{ width:100%;position: relative;display: flex;flex-direction: column;justify-content: flex-start;align-items: center;}
.top img{ max-width:100%;}
.ban1-xz{ position: absolute;bottom:0.8rem; left: 50%;margin-left:-1.36rem;  }
.ban1-xz .xz-wrap{ position: relative; width:2.73rem; height:0.98rem;-moz-animation: changeB 0.5s linear infinite alternate;-webkit-animation: changeB 0.5s linear infinite alternate;-o-animation: changeB 0.5s linear infinite alternate;-ms-animation: changeB 0.5s linear infinite alternate;animation: changeB 0.5s linear infinite alternate;}
.ban1-xz .xz-wrap .xz-btn{ cursor: pointer;}
.ban1-xz .xz-wrap i{ width:1.05rem; height: 1.16rem;position: absolute; top: -0.3rem; right: -0.1rem;  }

@keyframes changeB {0% {transform: scale(1);}100% {transform: scale(1.1);}}


.bottom{ width:100%; position:relative;}
.bottom img{max-width:100%;}
.bottom .inner{ width: 7.2rem;height: 13.76rem; position: absolute; top:0; left: 50%; margin-left: -3.6rem; display: flex; justify-content: center; align-items: center; }
.bottom .inner .flexslider{ width:4.92rem; height: 8.75rem; margin-top: 0.4rem }
.bottom .inner .flexslider .flex-viewport li{width:4.92rem; height:8.75rem;position: relative; }
.bottom .inner .flexslider .flex-direction-nav{width: 7.2rem;height: 0.76rem;  position: absolute;top: 50%; left: 50%; margin:-0.5rem 0 0 -3.6rem; }
.bottom .inner .flexslider .flex-direction-nav li a{width:0.59rem; height: 0.75rem; display: block;position: absolute; }
.bottom .inner .flexslider .flex-direction-nav li .flex-prev{ background:url(../images/prev.png) no-repeat;background-size: 100%; left: 0.2rem; }
.bottom .inner .flexslider .flex-direction-nav li .flex-next{ background:url(../images/next.png) no-repeat;background-size: 100%; right: 0.2rem; }

.ban3_wrap{ width:100%; position: relative;}
.ban3_wrap .inner{width: 7.2rem;height: 2.52rem;position: absolute; top:0; left: 50%; margin-left: -3.6rem; display: flex;flex-direction: row; justify-content: center; align-items: center;}
.ban3_wrap .inner .kfxx-box{ display: flex; flex-direction: column;justify-content:flex-start;align-items: center; margin: 0.3rem 0.1rem 0 0.1rem;}
.ban3_wrap .inner .kfxx-box .kfxx-bg{width:1.41rem; height: 1.34rem;background:url(../images/kfxx-icon-bg.png) no-repeat;background-size: 100%; display: flex; justify-content: center;align-items: center;position: relative;  }
.ban3_wrap .inner .kfxx-box .kfxx-bg img{width: 0.9rem; height: 0.9rem; margin-right: 0.1rem }
.ban3_wrap .inner .kfxx-box p{ font-size:0.20rem; margin-top: 0.1rem; color:#a78fff;}

.new-foot{ width:100%;position:relative;}
.new-foot img{ width:100%;}
.common-foot{width: 100%;padding: 4% 0; height: 96%;background-color: #0e0a2f;}
.common-foot .inner{margin: 0 auto;text-align: center;}
.foot-con{ position:relative; margin-bottom: 0.5rem }
.fr{ font-size:0.13rem; color:#fff;}